@import url("https://fonts.googleapis.com/css2?family=Changa:wght@200..800&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Changa", sans-serif;
}
html,
body {
  width: 100%;
  overflow-x: hidden;
}
html {
  scroll-behavior: smooth;
}

/* ALL THE HOME PAGE STYLE SECTION  */

.header {
  position: fixed;
  width: 100%;
  top: 0;
  background: linear-gradient(to right, #3155e2, #505dd5);
  color: white;
  z-index: 1000;
}

.header-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 80px;
}

/* Logo */
.logo {
  display: flex;
  align-items: center;
  gap: 20px;
  color: white;
}

.logo img {
  width: 80px;
}

.logo-text {
  display: flex;
  flex-direction: column;
  line-height: 1;
}

.logo-text span {
  font-size: 30px;
  font-weight: 700;
}

/* Navigation */
.nav ul {
  list-style: none;
  display: flex;
  gap: 40px;
}

.nav ul li a {
  text-decoration: none;
  color: white;
  font-weight: 600;
  font-size: 15px;
  transition: 0.3s;
}

.nav ul li a:hover,
.nav ul li a.active {
  color: #70e7ff;
}

/* Icons */
.icons {
  display: flex;
  gap: 28px;
  cursor: pointer;
}
.icons:hover {
  color: #70e7ff;
}

.hamburger {
  display: none;
  font-size: 24px;
  cursor: pointer;
}
.mobile-top {
  display: none;
}
.container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

/* HERO Sectiin */
.hero {
  background: #327bff;
  padding: 150px 0 0;
  position: relative;
  overflow: hidden;
  color: #fff;
}

/* Layout */
.hero-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}

/* Left Content */
.hero-content {
  max-width: 600px;
  z-index: 2;
}

.hero-content h1 {
  font-size: 60px;
  font-weight: 700;
  line-height: 60px;
  margin-bottom: 25px;
}

.hero-content p {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 35px;
  color: rgb(255, 255, 255, 0.9);
}

/* Form */
.hero-form {
  display: flex;
  max-width: 450px;
  width: 100%;
}

.hero-form input {
  border: none;
  padding: 15px 20px;
  flex: 1;
  width: 100%;
  border-width: 0px;
  border-radius: 50px 0 0 50px;
  color: #363b47;
  font-size: 15px;
  line-height: 1.2;
  font-weight: 500;
}

.hero-form button {
  background: #a8d63f;
  border: none;
  padding: 0 30px;
  border-radius: 0 40px 40px 0;
  font-weight: 600;
  color: #fff;
  cursor: pointer;
  transition: 0.3s;
  min-width: 120px;
}

.hero-form button:hover {
  background: #96c935;
}

/* Right Image */
.hero-image img {
  width: 520px;
  max-width: 100%;
  display: block;
}

/* TOOLS SECTION   */

.tools-section {
  background: #f4f6fb;
  padding: 120px 0;
  position: relative;
  overflow: hidden;
}

/* backgroud  shapes */
.tools-section::before {
  content: "";
  position: absolute;
  top: -150px;
  left: -150px;
  width: 500px;
  height: 500px;
  background: rgba(58, 87, 213, 0.05);
  border-radius: 50%;
}

.tools-section::after {
  content: "";
  position: absolute;
  bottom: -200px;
  right: -200px;
  width: 600px;
  height: 600px;
  background: rgba(58, 87, 213, 0.04);
  border-radius: 50%;
}

/* Tools Header */
.tools-header {
  text-align: center;
  margin-bottom: 80px;
}

.tools-header h2 {
  font-size: 60px;
  font-weight: 700;
  color: #3a57d5;
}

.tools-header p {
  color: #363b47;
  font-size: 20px;
  line-height: 1.5;
  font-weight: 500;
  max-width: 650px;
  margin: 0 auto;
}

/* Grid */
.tools-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  position: relative;
  z-index: 2;
}

.tool-item {
  text-align: center;
}

.tool-icon {
  font-size: 60px;
  color: #3a57d5;
}

.tool-item h4 {
  font-size: 21px;
  font-weight: 500;
  line-height: 30px;
  color: #515560;
  margin-bottom: 10px;
}

.tool-item p {
  font-size: 16px;
  color: #515560;
  line-height: 22px;
  font-weight: 500;
}

/*  COACH SECTION */

.coach-section {
  background: linear-gradient(135deg, #19a6b3, #0fa3ad);
  padding: 120px 0;
  color: #fff;
  position: relative;
  overflow: hidden;
}

.coach-header {
  text-align: center;
  margin-bottom: 80px;
}

.coach-header h2 {
  font-size: 60px;
  font-weight: 700;
  margin-bottom: 20px;
}

.coach-header p {
  max-width: 650px;
  margin: 0 auto;
  font-size: 18px;
  line-height: 1.6;
}

/* Content Layout */
.coach-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 60px;
  position: relative;
  z-index: 2;
}

/* Image */
.coach-image img {
  width: 420px;
  height: 420px;
  border-radius: 50%;
  object-fit: cover;
}

/* Text */
.coach-text {
  max-width: 550px;
}

.coach-text h3 {
  font-size: 28px;
  margin-bottom: 20px;
  font-weight: 700;
}

.coach-text p {
  font-size: 16px;
  line-height: 1.7;
  margin-bottom: 20px;
  color: #e6fafa;
}

/* Button */
.coach-btn {
  background: #ffffff;
  color: #19a6b3;
  border: none;
  padding: 16px 35px;
  border-radius: 40px;
  font-weight: 600;
  cursor: pointer;
  transition: 0.3s;
}

.coach-btn:hover {
  background: #e6fafa;
}

/* SUCCESS STORIES */

.success-section {
  position: relative;
  padding: 100px 0;
  background: #f4f6fb;
  overflow: hidden;
}

.success-title {
  text-align: center;
  font-size: 60px;
  font-weight: 700;
  color: #3a57d5;
  margin-bottom: 20px;
}

.success-subtitle {
  text-align: center;
  max-width: 750px;
  margin: 0 auto 60px;
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
  color: rgb(54, 49, 71);
}

/* Grid */
.success-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  position: relative;
  z-index: 2;
}

/* Card */
.success-card {
  text-align: center;
}

/* Image */
.success-images {
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 20px;
}

.success-images img {
  width: 100%;
  height: 350px;
  object-fit: cover;
  display: block;
}

.success-text {
  font-size: 14px;
  color: #424753;
  margin-bottom: 10px;
  line-height: 21px;
  font-weight: 400;
}

.success-card h4 {
  color: #3a57d5;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
}

.success-card span {
  font-size: 14px;
  color: #888;
  line-height: 28px;
  font-weight: 500;
}

/* Button */
.results-btn {
  display: block;
  margin: 50px auto 0;
  background: #3155e2;
  color: #fff;
  border: none;
  padding: 16px 40px;
  border-radius: 40px;
  font-weight: 600;
  cursor: pointer;
  transition: 0.3s;
}

.results-btn:hover {
  background: #2f47b8;
}

.global-class {
  margin-top: 80px;
  background: #a8d63f;
  padding: 60px 70px;
  margin-inline: 120px;
  padding: 25px 40px;
}

.strategy-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.strategy-text p {
  font-size: 18px;
  font-weight: 500;
  color: #ffffffcc;
  margin-bottom: 10px;
  line-height: 27px;
}

.strategy-text h3 {
  font-size: 42px;
  color: #fff;
  line-height: 1;
  font-weight: 700;
}

.strategy-btn {
  background: #3a57d5;
  color: #fff;
  border: none;
  padding: 15px 30px;
  border-radius: 40px;
  font-size: 15px;
  line-height:;
  font-weight: 600;
  cursor: pointer;
  transition: 0.3s;
}

.strategy-btn:hover {
  background: #2f47b8;
}

/* BLOG SECTION */

.blog-section {
  background-color: #3582ff;
  padding: 80px 0 100px;
  color: #ffffff;
  position: relative;
  overflow: hidden;
}

.blog-title {
  text-align: center;
  margin-bottom: 30px;
}
.blog-title h1 {
  text-align: center;
  font-size: 60px;
  margin-bottom: 20px;
  font-weight: 700;
  line-height: 60px;
  color: #fff;

}
.blog-title .load-btns {
  margin-right: 20px;
}

.blog-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
}

.blog-card {
  text-align: center;
  position: relative;
}

.blog-card img {
  width: 100%;
  height: 275px;
  object-fit: cover;
  margin-bottom: 10px;
}

.tag {
  font-size: 13px;
  font-weight: 500;
  line-height: 13px;
  background: #00c6c6;
  padding: 2px 10px;
  display: inline-block;
  margin-bottom: 8px;
  position: absolute;
  z-index: 1;
  top: 72%;
  right: auto;
  left: 40%;
}

.blog-card h4 {
  font-size: 24px;
  line-height: 24px;
  font-weight: 700;
}
.blog-card h4:hover {
  color: rgb(112, 231, 255);
}

.load-btns {
  margin: 40px auto 30px;
  background: #fff;
  border: none;
  padding: 10px 20px;
  border-radius: 20px;
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  cursor: pointer;
}
.load-btns:hover {
  color: #3582ff;
}
/* button */
.load-btn {
  display: block;
  margin: 40px auto 30px;
  background: #fff;
  color: #304ffe;
  border: none;
  padding: 14px 26px;
  border-radius: 20px;
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  cursor: pointer;
}
.load-btn:hover {
  color: #3582ff;
}
/* subscribe */
.subscribe-text {
  font-size: 26px;
  line-height: 31px;
  font-weight: 600;
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
}

.subscribe-box {
  display: flex;
  justify-content: center;
}

.subscribe-box input {
  padding: 3px 12px;
  width: 445px;
  font-size: 15px;
  border: none;
  outline: none;
  border-radius: 30px 0 0 30px;
}

.subscribe-box button {
  background: #b6e246;
  border: none;
  padding: 3px 18px;
  font-weight: 600;
  color: #fff;
  line-height: 45px;
  cursor: pointer;
  border-radius: 0 30px 30px 0;
}
/* Footer  */

.footer {
  background: linear-gradient(135deg, #1fb6c9, #1aa3b4);
  color: #fff;
  padding: 100px 20px 20px;
  min-height: 582px;
}

.footer-container {
  display: grid;
  grid-template-columns: 1fr 1.5fr 1.3fr 1fr;
  gap: 40px;
}

.footer h3 {
  margin-bottom: 20px;
  font-size: 22px;
}

.footer a {
  color: #e8f9ff;
  text-decoration: none;
}

.footer ul {
  list-style: none;
}

.footer ul li {
  margin-bottom: 12px;
}

/* posts */
.post {
  display: flex;
  gap: 12px;
  margin-bottom: 14px;
  align-items: center;
}

.post img {
  width: 70px;
  height: 55px;
  object-fit: cover;
  border-radius: 4px;
}

.brand {
  text-align: center;
}

.brand .logo-image img {
  margin-bottom: 10px;
  width: 100%;
}

.brand h2 {
  font-size: 32px;
  line-height: 1.1;
}

/* Footerbottom */
.footer-bottom {
  margin-top: 40px;
  padding-top: 20px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.socials i {
  font-weight: 400;
  font-size: 14px;
  gap: 20px;
  padding: 0 10px;
}
.socials i:hover {
  color: rgb(53, 130, 255);
}
.footer-logo {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer-logo img {
  width: 170px;
  margin-top: 20px;
}

/* END OF HOME PAGE STYLE */

/* ======= About  PAGE ========= */

.about {
  padding: 100px 0;
  position: relative;
}
.about::before {
  content: "";
  position: absolute;
  top: -150px;
  left: -150px;
  width: 500px;
  height: 500px;
  background: rgba(58, 87, 213, 0.05);
  border-radius: 50%;
}

.about::after {
  content: "";
  position: absolute;
  bottom: -200px;
  right: -200px;
  width: 600px;
  height: 600px;
  background: rgba(58, 87, 213, 0.04);
  border-radius: 50%;
}

.about-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 60px;
  padding-top: 120px;
  margin-bottom: 80px;
}

.about-image img {
  width: 554px;
  border-radius: 50%;
  object-fit: cover;
  display: block;
}

.about-content {
  max-width: 600px;
}

.about-content h2 {
  font-size: 60px;
  line-height: 60px;
  color: #3a57d5;
  margin-bottom: 20px;
}

.about-content p {
  font-size: 20px;
  line-height: 40px;
  color: rgb(54, 59, 71);
  font-weight: 500;
  margin-bottom: 30px;
}

.about-btn {
  display: inline-block;
  background: #3a57d5;
  color: #fff;
  padding: 15px 30px;
  border-radius: 40px;
  text-decoration: none;
  font-weight: 600;
  transition: 0.3s;
}

.about-btn:hover {
  background: #2f47b8;
}

/* STATS */

.about-stats {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  text-align: center;
  gap: 40px;
}

.stat i {
  font-size: 50px;
  color: #3a57d5;
  margin-bottom: 15px;
}

.stat h3 {
  font-size: 50px;
  font-weight: 700;
  color: #3155e2;
  margin-bottom: 5px;
}

.stat p {
  font-size: 24px;
  line-height: 24px;
  color: #666;
}



/* ================= MOTIVATION SECTION ================= */

.motivation {
  background: linear-gradient(135deg, #3f7ae0, #327bff); /* blue tone */
  color: #fff;
  padding: 100px 0;
  position: relative;
}
/* .motivation::before {
  content: "";
  position: absolute;
  top: -150px;
  left: -150px;
  width: 500px;
  height: 500px;
  background: rgba(58, 87, 213, 0.9);
  border-radius: 50%;
}

.motivation::after {
  content: "";
  position: absolute;
  bottom: -200px;
  right: -200px;
  width: 600px;
  height: 600px;
  background: rgba(58, 87, 213, 0.04);
  border-radius: 50%;
} */

.motivation-title{
  align-items: center;
  margin-bottom: 50px;
}
.motivation-title h2{
  font-size: 60px;
  line-height: 60px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 30px;

}
.motivation-title p{
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 30px;
}
.motivation-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 60px;
}

/* Image */
.motivation-image img {
  width: 546px;
  max-width: 100%;
  display: block;
  object-fit: cover;
}

/* Text */
.motivation-text {
  max-width: 600px;
}

.motivation-text h2 {
  font-size: 48px;
  font-weight: 800;
  margin-bottom: 20px;
}

.motivation-text p {
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 40px;
  font-family: "Work Sans", sans-serif;
}


.motivation-block {
  margin-bottom: 40px;
}

.motivation-block h4 {
  font-size: 14px;
  letter-spacing: 1px;
  opacity: 0.8;
  margin-bottom: 6px;
}

.motivation-block h3 {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 12px;
}

.motivation-block p {
  font-size: 16px;
  line-height: 1.7;
  font-family: "Work Sans", sans-serif;
}

.success-section-about {
  position: relative;
  padding: 100px 0;
  background: #f4f6fb;
  overflow: hidden;
}

.success-title-about{
  text-align: center;
  font-size: 60px;
  font-weight: 700;
  color: #3a57d5;
  margin-bottom: 20px;
}

.success-subtitle-about {
  text-align: center;
  max-width: 750px;
  margin: 0 auto 60px;
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
  color: rgb(54, 49, 71);
}

/* Grid */
.success-grid-about {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  position: relative;
  z-index: 2;
}

/* Card */
.success-card-about {
  text-align: center;
}

/* Image */
.success-images-about {
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 20px;
}

.success-images-about img {
  width: 100%;
  height: 350px;
  object-fit: cover;
  display: block;
}

.success-text-about {
  font-size: 14px;
  color: #424753;
  margin-bottom: 10px;
  line-height: 21px;
  font-weight: 400;
}

.success-card-about h4 {
  color: #3a57d5;
  font-size: 17px;
  font-weight: 600;
  line-height: 24px;
}

.success-card-about span {
  font-size: 14px;
  color: #888;
  line-height: 28px;
  font-weight: 500;
}

/* Button */
.results-btn-about{
  display: block;
  margin: 50px auto 0;
  background: #3155e2;
  color: #fff;
  border: none;
  padding: 16px 40px;
  border-radius: 40px;
  font-weight: 600;
  cursor: pointer;
  transition: 0.3s;
  margin-bottom: 50px;
}

.results-btn:hover {
  background: #2f47b8;
}

/* ======RESULTS PAGE====== */

.results-section {
  position: relative;
  padding: 100px 0;
  background: #f4f6fb;
  overflow: hidden;
}

.results-title {
  text-align: center;
  font-size: 60px;
  font-weight: 700;
  color: #3a57d5;
  margin-bottom: 20px;
}

.results-subtitle {
  text-align: center;
  max-width: 750px;
  margin: 0 auto 60px;
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
  color: rgb(54, 49, 71);
}

/* Grid */
.results-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  position: relative;
  z-index: 2;
}

/* Card */
.results-card {
  text-align: center;
    margin-bottom: 30px;

}

/* Image */
.results-images {
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 20px;
}

.results-images img {
  width: 100%;
  height: 350px;
  object-fit: cover;
  display: block;
}

.results-text {
  font-size: 14px;
  color: rgb(54, 59, 71);
  margin-bottom: 10px;
  line-height: 21px;
  font-weight: 400;
  margin-bottom: 30px;
}

.results-card h4 {
  color: #3a57d5;
  font-size: 17px;
  font-weight: 600;
  line-height: 24px;
}

.results-card span {
  font-size: 14px;
  color: #888;
  line-height: 28px;
  font-weight: 500;
}

/* Button */
/* .results-btn {
  display: block;
  margin: 50px auto 0;
  background: #3155e2;
  color: #fff;
  border: none;
  padding: 16px 40px;
  border-radius: 40px;
  font-weight: 600;
  cursor: pointer;
  transition: 0.3s;
}

.results-btn:hover {
  background: #2f47b8;
} */
/* ======= PROGRAMS PAGE ========= */

.pricing {
  padding: 100px 0;
  text-align: center;
}

.pricing-header h2 {
  font-size: 60px;
  font-weight: 800;
  color: #3a57d5;
  margin-bottom: 20px;
}

.pricing-header p {
  max-width: 650px;
  margin: 0 auto 60px;
  font-size: 20px;
  color: rgb(54, 59, 71);
  line-height: 30px;
  font-weight: 500;
  font-family: "Work Sans", sans-serif;
}

/* Princing-card Grid */

.pricing-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

/* Princing-Card */

.pricing-card {
  border: 4px solid #3155e2;
  padding: 40px 30px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow: hidden;
}
.pricing-card h4 {
  font-size: 18px;
  letter-spacing: 1px;
  color: #444;
  text-align: left;
}

.price {
  font-size: 72px;
  font-weight: 800;
  color: #3155e2;
  text-align: left;
}

.price span {
  position: relative;
  margin-bottom: 16px;
  font-weight: 700;
  line-height: 1;
  font-size: 20px;
}

/* Features */

.pricing-card ul {
  list-style: disc;
  text-align: left;
  margin-bottom: 35px;
  padding-left: 20px;
  color: rgb(54, 59, 71);
  font-weight: 500;
  line-height: 30px;
  font-size: 15px;
  font-family: "Work Sans", sans-serif;
}

/* Button */

.pricing-card button {
  background: #3155e2;
  color: #fff;
  border: none;
  padding: 14px;
  border-radius: 40px;
  font-weight: 600;
  cursor: pointer;
  transition: 0.3s;
}

.pricing-card button:hover {
  background: #5b77f4;
}

/* Ribbon */

.ribbon {
  position: absolute;
  top: 18px;
  right: -50px;
  width: 160px;
  text-align: center;
  background: #3155e2;
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  padding: 6px 0;
  transform: rotate(45deg);
}

.global-class {
  margin-top: 80px;
  background: #a8d63f;
  padding: 60px 70px;
  margin-inline: 120px;
  padding: 25px 40px;
}

.strategy-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.strategy-text p {
  font-family: "Work Sans", sans-serif;
  font-size: 18px;
  font-weight: 500;
  color: #ffffffcc;
  margin-bottom: 10px;
  line-height: 27px;
}

.strategy-text h3 {
  font-size: 42px;
  color: #fff;
  line-height: 1;
  font-weight: 700;
  font-family: "changa", sans-serif;
}

.strategy-btn {
  background: #3a57d5;
  color: #fff;
  border: none;
  padding: 15px 30px;
  border-radius: 40px;
  font-size: 15px;
  line-height:;
  font-weight: 600;
  cursor: pointer;
  transition: 0.3s;
}

.strategy-btn:hover {
  background: #2f47b8;
}

/* Acheavment Section Inside Progrmas Page */

.success-section {
  position: relative;
  padding: 100px 0;
  background: #337dff;
  overflow: hidden;
}

.success-title {
  text-align: center;
  font-size: 60px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 20px;
}

.success-subtitle {
  text-align: center;
  max-width: 750px;
  margin: 0 auto 60px;
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
  color: #fff;
  font-family: "Work Sans", sans-serif;
}

/* Grid */
.success-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  position: relative;
  z-index: 2;
}

/* Card */
.success-card {
  text-align: center;
}

/* Image */
.success-images {
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 20px;
}

.success-images img {
  width: 100%;
  height: 350px;
  object-fit: cover;
  display: block;
}

.success-text {
  font-size: 14px;
  color: #fff;
  margin-bottom: 10px;
  line-height: 21px;
  font-weight: 400;
  font-family: "Work Sans", sans-serif;
}

.success-card h4 {
  color: #fff;
  font-size: 17px;
  font-weight: 600;
  line-height: 24px;
}

.success-card span {
  font-size: 14px;
  color: #c3daff;
  line-height: 28px;
  font-weight: 500;
}

/* Button */
.results-btn {
  display: block;
  margin: 50px auto 0;
  background: #ffffff;
  color: #3155e2;
  border: none;
  padding: 16px 40px;
  border-radius: 40px;
  font-weight: 600;
  cursor: pointer;
  transition: 0.3s ease;
  font-family: "Work Sans", sans-serif;
}

.results-btn:hover {
  background: #2f47b8;
  color: #fff;
}

/* END OF PROGRMAS PAGES */

/*========  BLOG PAGE   =======  */

.blog-page2-section {
  padding: 80px 0;
}
.blog-hero {
  padding: 100px 0;
  background: linear-gradient(135deg, #3f7be0, #4c86e8);
  text-align: center;
  position: relative;
  overflow: hidden;
}

/* Big Title */
.blog-text h2 {
  font-size: 60px;
  font-weight: 700;
  line-height: 60px;
  color: white;
  margin-top: 70px;
  margin-bottom: 30px;
  text-align: center;
  text-transform: capitalize;
}

/* Button Wrapper */
.blog-buttons {
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}

/* Buttons */
.blog-buttons button {
  padding: 8px 18px;
  border-radius: 20px;
  border: none;
  background: #ffffff;
  color: #2f55d4;
  font-weight: 600;
  font-size: 15px;
  margin-bottom: 20px;
  line-height: 1;
  cursor: pointer;
  transition: 0.3s ease;
}

/* Hover effect */
.blog-buttons button:hover {
  background: #2f55d4;
  color: white;
}

.blog-page2-wrapper {
  display: flex;
  gap: 60px;
  align-items: flex-start;
}

/* LEFT SIDE */
.blog-page2-left {
  flex: 2;
}

.blog-page2-item {
  display: flex;
  gap: 25px;
  margin-bottom: 50px;
}

.blog-page2-item img {
  width: 287px;
  height: 258px;
  object-fit: cover;
  border-radius: 6px;
}
.blog-page2-content {
  align-items: center;
  justify-content: center;
  display: flex;
  flex-direction: column;
}

.blog-page2-content h3 {
  font-size: 40px;
  line-height: 40px;
  font-weight: 700;
  margin-bottom: 10px;
  font-family: "changa" sans-serif;
}
.blog-page2-content h3:hover {
  color: #3155e2;
}

.blog-page2-content p {
  color: #666;
  line-height: 1.6;
}

/* RIGHT SIDE */
.blog-page2-right {
  flex: 1;
  position: sticky;
  top: 100px;
}

.stories-box {
  background: #ebf9d9;
  padding: 30px;
  border-radius: 12px;
}

.stories-box h3 {
  font-size: 36px;
  line-height: 36px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 25px;
  color: #3557ff;
}

.story {
  margin-bottom: 30px;
}

.story img {
  width: 100%;
  border-radius: 10px;
  margin-bottom: 15px;
}

.story p {
  font-size: 15px;
  line-height: 21px;
  font-weight: 500;
  text-align: center;
  color: #363b47;
  margin-bottom: 10px;
}

.story span {
  font-weight: 600;
  font-size: 16px;
  color: #2b40db;
  line-height: 22px;
  display: flex;
  justify-content: center;
}
.story article {
  display: flex;
  justify-content: center;
  color: #363b47;
}

.more-btn {
  width: 100%;
  padding: 12px;
  border: none;
  background: #3557ff;
  color: white;
  border-radius: 30px;
  cursor: pointer;
}
.more-btn:hover {
  background-color: #3582ff;
  transition: 0.4s ease;
}

/* ========= CONTACT PAGE ========== */

/* HERO */
.contact-hero {
  height: 100vh;
  padding-top: 230px;
  padding-bottom: 230px;
  position: relative;
  background: url("https://plus.unsplash.com/premium_photo-1661596487728-54e115969d8b?q=80&w=870&auto=format&fit=crop&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D")
    center/cover no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: white;
}

.contact-hero::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.2);
}

.hero-content {
  position: relative;
  max-width: 700px;
  z-index: 2;
}

.contact-hero h1 {
  font-size: 60px;
  margin-bottom: 50px;
}

.contact-hero p {
  margin-bottom: 30px;
  line-height: 1.6;
  margin-bottom: 50px;
}

.contact-hero-btn {
  background: white;
  color: #304ffe;
  padding: 15px 35px;
  border-radius: 50px;
  font-weight: 600;
  text-decoration: none;
  transition: 0.3s;
}

.contact-hero-btn:hover {
  background: #304ffe;
  color: white;
}

/* CONTACT FORM */
.contact-section {
  padding: 80px 20px;
  background: #eef0f6;
}
.contact-title {
  margin-bottom: 30px;
}
.contact-title h1 {
  font-size: 55px;
  line-height: 60px;
  font-weight: 700;
  margin-bottom: 20px;
  color: rgb(49, 85, 226);
}
.contact-title p {
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
  color: #363b47;
  text-align: center;
}
.form-container {
  max-width: 700px;
  margin: auto;
}

form {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

label {
  font-weight: 600;
}

input,
select,
textarea {
  padding: 15px;
  border: 2px solid #3d5afe;
  outline: none;
  font-size: 14px;
}

textarea {
  resize: none;
}

button {
  background: linear-gradient(to right, #3d5afe, #304ffe);
  color: white;
  padding: 18px;
  border: none;
  border-radius: 50px;
  font-weight: 600;
  cursor: pointer;
  transition: 0.3s;
}

button:hover {
  opacity: 0.85;
}

/* 
   ====== RESPONSIVE =======
*/

@media (max-width: 990px) {
  /* Hide desktop icons */
  .icons {
    display: none;
  }

  /* Show hamburger */
  .hamburger {
    display: block;
    font-size: 24px;
    cursor: pointer;
    z-index: 2000;
  }

  /* Fullscreen Mobile Nav */
  .nav {
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100vh;
    background: linear-gradient(to bottom, #3155e2, #505dd5);
    display: flex;
    flex-direction: column;
    padding: 100px 40px 40px;
    transition: 0.4s ease-in-out;
  }

  /* When active (open) */
  .nav.active {
    left: 0;
  }

  /* Sign In at top */
  .mobile-top {
    text-align: center;
    margin-bottom: 60px;
    display: block;
  }

  .sign-in {
    color: white;
    font-size: 18px;
    font-weight: 600;
  }

  /* Nav list */
  .nav ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 30px;
  }

  .nav ul li {
    padding: 5px 0;
  }

  .nav ul li a {
    text-decoration: none;
    color: white;
    font-size: 22px;
    font-weight: 500;
  }

  .nav ul li a.active {
    color: #70e7ff;
  }
  .hero-content h1 {
    font-size: 55px;
    margin-top: 20px;
  }

  .hero-image img {
    width: 420px;
  }

  .hero-container {
    flex-direction: column;
    text-align: center;
  }

  .tools-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .coach-content {
    flex-direction: column;
    text-align: center;
  }

  .coach-image img {
    width: 320px;
    height: 320px;
  }

  .coach-text {
    max-width: 100%;
  }
  .success-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .blog-grid {
    grid-template-columns: 1fr 1fr;
  }
  .pricing-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  

  .brand {
    grid-column: span 2;
  }
  .blog-page2-wrapper {
    flex-direction: column;
  }

  .blog-page2-right {
    position: static;
  }

  .blog-page2-item {
    flex-direction: column;
  }

  .blog-page2-item img {
    width: 100%;
    height: 220px;
  }
  .footer-container {
    grid-template-columns: 1fr 1fr;
  }

  /*====== ABOUT PAGE ====== */

  .about-top {
    flex-direction: column;
    text-align: center;
  }

  .about-image img {
    width: 350px;
    height: 350px;
  }

  .about-content {
    max-width: 100%;
  }

  .about-stats {
    grid-template-columns: repeat(2, 1fr);
  }
  .motivation-top {
    flex-direction: column;
    text-align: center;
  }

  .motivation-text {
    max-width: 100%;
  }

  .motivation-image img {
    width: 380px;
    height: auto;
  }

  .motivation-text h2 {
    font-size: 38px;
  }

  .motivation-text p {
    font-size: 16px;
  }

  .motivation-block h3 {
    font-size: 28px;
  }
  .success-grid-about {
    grid-template-columns: repeat(2, 1fr);
  }
   /* RESULTS PAGE */
  .results-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 600px) {
  .logo .logo-text span {
    display: none;
  }

  /* HERO SECTION RESPONSIVE  */
  .hero {
    padding: 100px 0 40px;
    text-align: center;
  }

  .hero-container {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .hero-content {
    max-width: 100%;
  }

  .hero-content h1 {
    font-size: 36px;
  }

  .hero-form {
    flex-direction: column;
    max-width: 100%;
    width: 100%;
    gap: 12px;
  }

  .hero-form input,
  .hero-form button {
    width: 100%;
    border-radius: 40px;
  }

  .hero-image {
    margin-top: 40px;
  }

  .hero-image img {
    width: 280px;
  }
  /* TOOLS SECTION RESPONSIVE  */
  .tools-grid {
    grid-template-columns: 1fr;
  }

  .tools-header h2 {
    font-size: 40px;
  }
  /* ABOUT THE COUCH SECTION RESPONSIVE */
  .coach-header h2 {
    font-size: 38px;
  }

  .coach-header p {
    font-size: 16px;
  }

  .coach-image img {
    width: 260px;
    height: 260px;
  }
  /* SUCCESS SECTION RESPONSIVE */
  .success-grid {
    grid-template-columns: 1fr;
  }

  .success-title {
    font-size: 40px;
  }

  .success-images img {
    height: 100%;
    width: 100%;
  }
  /* GLOBAL SECTION RESPONSIVE */
  .global-class {
    margin: 60px 20px;
    padding: 40px 25px;
    text-align: center;
  }

  .strategy-content {
    flex-direction: column;
    gap: 25px;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .strategy-text h3 {
    font-size: 28px;
  }

  .blog-grid {
    grid-template-columns: 1fr;
  }

  .subscribe-box {
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }

  .subscribe-box input {
    width: 100%;
    max-width: 320px;
    border-radius: 30px;
  }
  .subscribe-box button {
    width: 100%;
    max-width: 320px;
    border-radius: 30px;
  }

  .pricing-grid {
    grid-template-columns: 1fr;
  }

  .pricing-header h2 {
    font-size: 34px;
  }

  .price {
    font-size: 42px;
  }
  .success-grid {
    grid-template-columns: 1fr;
  }

  .success-title {
    font-size: 40px;
  }

  .success-images img {
    height: 100%;
    width: 100%;
  }
  .global-class {
    margin: 60px 20px;
    padding: 40px 25px;
    text-align: center;
  }

  .strategy-content {
    flex-direction: column;
    gap: 25px;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .strategy-text h3 {
    font-size: 28px;
  }

  .footer-container {
    grid-template-columns: 1fr;
  }

  .post {
    justify-content: center;
    text-align: left;
  }

  .footer-bottom {
    flex-direction: column;
    align-items: center;
    gap: 10px;
    text-align: center;
  }

  .socials a {
    margin: 0 8px;
  }

  section {
    text-align: center;
  }

  .hero-container,
  .community-content,
  .coach-content,
  .strategy-content,
  .footer-bottom {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .tools-grid,
  .success-grid,
  .blog-grid {
    justify-items: center;
  }

  .hero-content,
  .coach-text,
  .community-text,
  .strategy-text {
    max-width: 100%;
  }

  .hero-container img {
    display: block;
    margin: 0 auto;
  }

  /* ABOUT PAGE  */

  .about {
    padding: 70px 0;
  }

  .about-content h2 {
    font-size: 34px;
  }

  .about-image img {
    width: 260px;
    height: 260px;
  }

  .about-stats {
    grid-template-columns: 1fr;
  }

  .stat h3 {
    font-size: 28px;
  }
   .motivation {
    padding: 70px 0;
  }

  .motivation-image img {
    width: 260px;
  }

  .motivation-text h2 {
    font-size: 30px;
  }

  .motivation-text p {
    font-size: 15px;
  }

  .motivation-block h3 {
    font-size: 24px;
  }

  .motivation-block p {
    font-size: 14px;
  }
  .success-grid-about {
    grid-template-columns: 1fr;
  }

  .success-title-about  {
    font-size: 40px;
  }

  .success-images-about  img {
    height: 100%;
    width: 100%;
  }

  /* RESULTS PAGE */

    .results-grid {
    grid-template-columns: 1fr;
  }

  .results-title  {
    font-size: 40px;
  }

  .results-images  img {
    height: 100%;
    width: 100%;
  }
  


  
}
